<?php

use Webman\Route;

Route::group('/api',function (){
    Route::group('/market_custom', function (){
        Route::post('/update', [\app\api\controller\custom\MarketCustom::class,'updateStatus']);
    });
    Route::group('/pay',function (){
        Route::post('/alipay',[\app\api\controller\pay\AlipayController::class,'index']);
        Route::post('/wxpay',[\app\api\controller\pay\WxpayController::class,'index']);
    });
    Route::group('/scan',function (){
        Route::get('/qrcode',[\app\api\controller\scan\QrcodeController::class,'index']);
    });
});